"Open" = "Ouvrir";
"Open with" = "Ouvrir avec";
"Reveal In Finder" = "Afficher dans le Finder";
"Show Info" = "Lire les informations";
"Add To DEVONthink Pro" = "Ajouter à DEVONthink Pro";
"Destroy" = "Détruire";
"Move To Trash" = "Placer dans la Corbeille";
"Sort" = "Tri";
"by Name" = "Par nom";
"by Creation" = "Par date de création";
"by Modification" = "Par date de modification";
"by Size" = "par taille";
"by Kind" = "Par type";
"by Location" = "Par emplacement";
"Ascending" = "Croissant";
"Descending" = "Décroissant";
"EasyFind" = "EasyFind";
"Name" = "Nom";
"Created" = "Créé le";
"Modified" = "Modifié le";
"Size" = "Taille";
"Kind" = "Type";
"Where" = "Emplacement";
"Path" = "Chemin d’accès";
"Files & Folders" = "Fichiers et dossiers";
"Only Files" = "Fichiers seulement";
"Only Folders" = "Dossiers seulement";
"File Contents" = "Contenu";
"All Words" = "Tous les mots";
"Any Word" = "N’importe quel mot";
"Phrase" = "Phrase";
"Boolean+Wildcards" = "Booléen+Joker";
"Unix-Wildcards" = "Unix-Joker";
"Ignore Case" = "Insensible à la casse";
"Ignore Umlauts" = "Ignorer les trémas";
"Fuzzy" = "Flou";
"Invisible Files \n& Folders" = "Fichiers et \ndossiers invisibles";
"Package Contents" = "Contenu des paquets";
"Scan all files" = "Rechercher dans tous les fichiers";
"Recent Searches" = "Recherches récentes";
"No recent searches" = "Aucune recherche récente";
"Clear" = "Effacer";
"Search for:" = "Rechercher :";
"Comparison:" = "Comparaison :";
"Operator:" = "Opérateur :";
"Include:" = "Chercher dans :";
"Settings for searching File Contents" = "Réglages pour chercher des contenus";